#ae_custom_columns {
	margin-top: 10px;
}

/* make every tab show a pointer cursor */
#ae_custom_columns ul.nav-tabs li a {
	cursor: pointer;
}

/* style for field list dropdown box */
#ae_custom_columns select {
	width: 100%;
	height: 30px;
	margin: 10px 0;
}

/* style for every added field row */
#ae_custom_columns .tab-pane .row {
	border-bottom: 1px solid #ddd;
	margin-left: 0;
	padding: 10px 0;
}
/* added field row hover effect */
#ae_custom_columns .tab-pane .row:hover {
	background-color: #eee;
}

/* pointer cursor for delete icon */
#ae_custom_columns .tab-pane .row i.icon-remove {
	cursor: pointer;
}

#ae_custom_columns .field label {
	display: inline !important;
}

input#edit_field_title {
    margin-bottom: 0px !important;
}
